---
references:
- id: Adlam2020Cold
  accessed:
    - year: 2023
      month: 8
      day: 30
  author:
    - family: Adlam
      given: Ben
    - family: Snoek
      given: Jasper
    - family: Smith
      given: Samuel L.
  citation-key: Adlam2020Cold
  DOI: 10.48550/arXiv.2008.00029
  issued:
    - year: 2020
      month: 7
      day: 31
  publisher: arXiv
  title: Cold Posteriors and Aleatoric Uncertainty
  type: paper-conference
  URL: https://arxiv.org/abs/2008.00029

- id: Aitchison2020Statistical
  accessed:
    - year: 2023
      month: 8
      day: 30
  author:
    - family: Aitchison
      given: Laurence
  citation-key: Aitchison2020Statistical
  event-title: International Conference on Learning Representations
  issued:
    - year: 2020
      month: 10
      day: 2
  language: en
  title: A statistical theory of cold posteriors in deep neural networks
  type: paper-conference
  URL: http://arxiv.org/abs/2008.05912

- id: Barbier2015Statistical
  accessed:
    - year: 2015
      month: 12
      day: 2
  author:
    - family: Barbier
      given: Jean
  citation-key: Barbier2015Statistical
  container-title: arXiv:1511.01650 [cs, math]
  issued:
    - year: 2015
      month: 11
      day: 5
  title: >-
    Statistical physics and approximate message-passing algorithms for sparse
    linear estimation problems in signal processing and coding theory
  type: article-journal
  URL: http://arxiv.org/abs/1511.01650

- id: Feng2021Inverse
  accessed:
    - year: 2023
      month: 9
      day: 6
  author:
    - family: Feng
      given: Yu
    - family: Tu
      given: Yuhai
  citation-key: Feng2021Inverse
  container-title: Proceedings of the National Academy of Sciences
  DOI: 10.1073/pnas.2015617118
  issue: '9'
  issued:
    - year: 2021
      month: 3
      day: 2
  page: e2015617118
  publisher: Proceedings of the National Academy of Sciences
  title: >-
    The inverse variance–flatness relation in stochastic gradient descent is
    critical for finding flat minima
  type: article-journal
  volume: '118'

- id: Ge2020Simulated
  accessed:
    - year: 2021
      month: 3
      day: 10
  author:
    - family: Ge
      given: Rong
    - family: Lee
      given: Holden
    - family: Risteski
      given: Andrej
  citation-key: Ge2020Simulated
  container-title: arXiv:1812.00793 [cs, math, stat]
  issued:
    - year: 2020
      month: 9
      day: 9
  title: >-
    Simulated Tempering Langevin Monte Carlo II: An Improved Proof using Soft
    Markov Chain Decomposition
  type: article-journal
  URL: http://arxiv.org/abs/1812.00793

- id: Gelfand1990Sampling
  accessed:
    - year: 2024
      month: 10
      day: 16
  author:
    - family: Gelfand
      given: Saul B.
    - family: Mitter
      given: Sanjoy K.
  citation-key: Gelfand1990Sampling
  issued:
    - year: 1990
  publisher: Citeseer
  title: On Sampling Methods and Annealing Algorithms
  type: article-journal
  URL: https://dspace.mit.edu/bitstream/handle/1721.1/1183/P-20?sequence=1

- id: Geman1984Stochastic
  author:
    - family: Geman
      given: Stuart
    - family: Geman
      given: Donald
  citation-key: Geman1984Stochastic
  container-title: IEEE Transactions on Pattern Analysis and Machine Intelligence
  DOI: 10.1109/TPAMI.1984.4767596
  ISSN: 1939-3539
  issue: '6'
  issued:
    - year: 1984
      month: 11
  number: '6'
  page: 721-741
  PMID: '22499653'
  title: >-
    Stochastic Relaxation, Gibbs Distributions, and the Bayesian Restoration of
    Images
  type: article-journal
  URL: http://www.dam.brown.edu/people/documents/stochasticrelaxation.pdf
  volume: PAMI-6

- id: Goffe1994Global
  accessed:
    - year: 2020
      month: 10
      day: 1
  author:
    - family: Goffe
      given: William L.
    - family: Ferrier
      given: Gary D.
    - family: Rogers
      given: John
  citation-key: Goffe1994Global
  container-title: Journal of Econometrics
  container-title-short: Journal of Econometrics
  DOI: 10.1016/0304-4076(94)90038-8
  ISSN: '03044076'
  issue: 1-2
  issued:
    - year: 1994
      month: 1
  language: en
  page: 65-99
  title: Global optimization of statistical functions with simulated annealing
  type: article-journal
  volume: '60'

- id: Griffin2019Search
  accessed:
    - year: 2020
      month: 4
      day: 28
  author:
    - family: Griffin
      given: Jim
    - family: Latuszynski
      given: Krys
    - family: Steel
      given: Mark
  citation-key: Griffin2019Search
  container-title: arXiv:1708.05678 [stat]
  issued:
    - year: 2019
      month: 5
      day: 7
  language: en
  title: >-
    In Search of Lost (Mixing) Time: Adaptive Markov chain Monte Carlo schemes
    for Bayesian variable selection with very large p
  type: article-journal
  URL: http://arxiv.org/abs/1708.05678

- id: Guo2017Calibration
  accessed:
    - year: 2025
      month: 3
      day: 14
  author:
    - family: Guo
      given: Chuan
    - family: Pleiss
      given: Geoff
    - family: Sun
      given: Yu
    - family: Weinberger
      given: Kilian Q.
  citation-key: Guo2017Calibration
  container-title: Proceedings of the 34th International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  ISSN: 2640-3498
  issued:
    - year: 2017
      month: 7
      day: 17
  language: en
  page: 1321-1330
  publisher: PMLR
  title: On Calibration of Modern Neural Networks
  type: paper-conference
  URL: http://arxiv.org/abs/1706.04599

- id: Guo2024Provable
  accessed:
    - year: 2024
      month: 11
      day: 13
  author:
    - family: Guo
      given: Wei
    - family: Tao
      given: Molei
    - family: Chen
      given: Yongxin
  citation-key: Guo2024Provable
  issued:
    - year: 2024
      month: 7
      day: 24
  language: en
  number: arXiv:2407.16936
  publisher: arXiv
  title: >-
    Provable Benefit of Annealed Langevin Monte Carlo for Non-log-concave
    Sampling
  type: article
  URL: http://arxiv.org/abs/2407.16936

- id: Izmailov2021What
  accessed:
    - year: 2023
      month: 9
      day: 1
  author:
    - family: Izmailov
      given: Pavel
    - family: Vikram
      given: Sharad
    - family: Hoffman
      given: Matthew D.
    - family: Wilson
      given: Andrew Gordon
  citation-key: Izmailov2021What
  container-title: Proceedings of the 38th International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  ISSN: 2640-3498
  issued:
    - year: 2021
      month: 7
      day: 1
  language: en
  page: 4629-4640
  publisher: PMLR
  title: What Are Bayesian Neural Network Posteriors Really Like?
  type: paper-conference
  URL: http://arxiv.org/abs/2104.14421

- id: Kroese2019Mathematical
  author:
    - family: Kroese
      given: Dirk P.
    - family: Botev
      given: Zdravko I.
    - family: Taimre
      given: Thomas
    - family: Vaisman
      given: Radislav
  call-number: Q325.5
  citation-key: Kroese2019Mathematical
  collection-title: Chapman & Hall/CRC machine learning & pattern recognition
  edition: First edition
  event-place: Boca Raton
  ISBN: 978-0-367-81697-1
  issued:
    - year: 2019
  number-of-pages: '1'
  publisher: CRC Press
  publisher-place: Boca Raton
  title: Mathematical and statistical methods for data science and machine learning
  type: book

- id: Masegosa2020Learning
  accessed:
    - year: 2023
      month: 9
      day: 3
  author:
    - family: Masegosa
      given: Andrés R.
  citation-key: Masegosa2020Learning
  collection-title: NIPS'20
  container-title: >-
    Proceedings of the 34th International Conference on Neural Information
    Processing Systems
  event-place: Red Hook, NY, USA
  ISBN: 978-1-7138-2954-6
  issued:
    - year: 2020
      month: 12
      day: 6
  page: 5479–5491
  publisher: Curran Associates Inc.
  publisher-place: Red Hook, NY, USA
  title: >-
    Learning under model misspecification: applications to variational and
    ensemble methods
  type: paper-conference
  URL: http://arxiv.org/abs/1912.08335

- id: Miyahara2016Relaxation
  author:
    - family: Miyahara
      given: Hideyuki
    - family: Tsumura
      given: Koji
    - family: Sughiyama
      given: Yuki
  citation-key: Miyahara2016Relaxation
  container-title: arXiv:1701.03268 [cond-mat, physics:quant-ph, stat]
  DOI: 10.1109/CDC.2016.7798981
  issued:
    - year: 2016
      month: 12
  page: 4674-4679
  title: >-
    Relaxation of the EM Algorithm via Quantum Annealing for Gaussian Mixture
    Models
  type: paper-conference
  URL: http://arxiv.org/abs/1701.03268

- id: Nabarro2022Data
  accessed:
    - year: 2023
      month: 8
      day: 30
  author:
    - family: Nabarro
      given: Seth
    - family: Ganev
      given: Stoil
    - family: Garriga-Alonso
      given: Adrià
    - family: Fortuin
      given: Vincent
    - family: Wilk
      given: Mark
      non-dropping-particle: van der
    - family: Aitchison
      given: Laurence
  citation-key: Nabarro2022Data
  container-title: >-
    Proceedings of the Thirty-Eighth Conference on Uncertainty in Artificial
    Intelligence
  event-title: Uncertainty in Artificial Intelligence
  ISSN: 2640-3498
  issued:
    - year: 2022
      month: 8
      day: 17
  language: en
  page: 1434-1444
  publisher: PMLR
  title: Data augmentation in Bayesian neural networks and the cold posterior effect
  type: paper-conference
  URL: http://arxiv.org/abs/2106.05586

- id: Neal1993Probabilistic
  accessed:
    - year: 2017
      month: 8
      day: 28
  author:
    - family: Neal
      given: Radford M.
  citation-key: Neal1993Probabilistic
  event-place: Toronto Canada
  issued:
    - year: 1993
  number: Technical Report CRGTR-93-1
  publisher: Department of Computer Science, University of Toronto,
  publisher-place: Toronto Canada
  title: Probabilistic inference using Markov chain Monte Carlo methods
  type: report
  URL: >-
    https://www.cs.princeton.edu/courses/archive/fall07/cos597C/readings/Neal1993.pdf

- id: Neal1998Annealed
  accessed:
    - year: 2023
      month: 3
      day: 23
  author:
    - family: Neal
      given: Radford M.
  citation-key: Neal1998Annealed
  issued:
    - year: 1998
      month: 9
      day: 4
  language: en
  number: arXiv:physics/9803008
  publisher: arXiv
  title: Annealed Importance Sampling
  type: article
  URL: http://arxiv.org/abs/physics/9803008

- id: Noci2021Disentangling
  accessed:
    - year: 2023
      month: 8
      day: 30
  author:
    - family: Noci
      given: Lorenzo
    - family: Roth
      given: Kevin
    - family: Bachmann
      given: Gregor
    - family: Nowozin
      given: Sebastian
    - family: Hofmann
      given: Thomas
  citation-key: Noci2021Disentangling
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2021
  page: 12738–12748
  publisher: Curran Associates, Inc.
  title: >-
    Disentangling the Roles of Curation, Data-Augmentation and the Prior in the
    Cold Posterior Effect
  type: paper-conference
  URL: >-
    https://proceedings.neurips.cc/paper_files/paper/2021/hash/6a12d7ebc27cae44623468302c47ad74-Abstract.html
  volume: '34'

- id: Robert2018Accelerating
  accessed:
    - year: 2020
      month: 4
      day: 28
  author:
    - family: Robert
      given: Christian P.
    - family: Elvira
      given: Víctor
    - family: Tawn
      given: Nick
    - family: Wu
      given: Changye
  citation-key: Robert2018Accelerating
  container-title: WIREs Computational Statistics
  DOI: 10.1002/wics.1435
  ISSN: 1939-0068
  issue: '5'
  issued:
    - year: 2018
  language: en
  number: '5'
  page: e1435
  title: Accelerating MCMC algorithms
  type: article-journal
  URL: http://arxiv.org/abs/1804.02719
  volume: '10'

- id: Roberts2014Minimising
  accessed:
    - year: 2020
      month: 8
      day: 2
  author:
    - family: Roberts
      given: Gareth O.
    - family: Rosenthal
      given: Jeffrey S.
  citation-key: Roberts2014Minimising
  container-title: Annals of Applied Probability
  container-title-short: Ann. Appl. Probab.
  DOI: 10.1214/12-AAP918
  ISSN: 1050-5164, 2168-8737
  issue: '1'
  issued:
    - year: 2014
      month: 2
  language: EN
  page: 131-149
  publisher: Institute of Mathematical Statistics
  title: >-
    Minimising MCMC variance via diffusion limits, with an application to
    simulated tempering
  type: article-journal
  volume: '24'

- id: Sato2014Bayesian
  accessed:
    - year: 2024
      month: 8
      day: 7
  author:
    - family: Sato
      given: Nobuo
    - family: Owens
      given: J. F.
    - family: Prosper
      given: Harrison B.
  citation-key: Sato2014Bayesian
  container-title: Physical Review D
  container-title-short: Phys. Rev. D
  DOI: 10.1103/PhysRevD.89.114020
  issue: '11'
  issued:
    - year: 2014
      month: 6
      day: 24
  page: '114020'
  publisher: American Physical Society
  title: Bayesian reweighting for global fits
  type: article-journal
  volume: '89'

- id: Seifert2012Stochastic
  accessed:
    - year: 2023
      month: 5
      day: 18
  author:
    - family: Seifert
      given: Udo
  citation-key: Seifert2012Stochastic
  container-title: Reports on Progress in Physics
  container-title-short: Rep. Prog. Phys.
  DOI: 10.1088/0034-4885/75/12/126001
  ISSN: 0034-4885
  issue: '12'
  issued:
    - year: 2012
      month: 11
  language: en
  page: '126001'
  publisher: IOP Publishing
  title: Stochastic thermodynamics, fluctuation theorems and molecular machines
  type: article-journal
  volume: '75'

- id: Skilling2006Nested
  accessed:
    - year: 2022
      month: 5
      day: 16
  author:
    - family: Skilling
      given: John
  citation-key: Skilling2006Nested
  container-title: Bayesian Analysis
  DOI: 10.1214/06-BA127
  ISSN: 1936-0975, 1931-6690
  issue: '4'
  issued:
    - year: 2006
      month: 12
  page: 833-859
  publisher: International Society for Bayesian Analysis
  title: Nested sampling for general Bayesian computation
  type: article-journal
  volume: '1'

- id: Syed2020NonReversible
  accessed:
    - year: 2021
      month: 3
      day: 10
  author:
    - family: Syed
      given: Saifuddin
    - family: Bouchard-Côté
      given: Alexandre
    - family: Deligiannidis
      given: George
    - family: Doucet
      given: Arnaud
  citation-key: Syed2020NonReversible
  container-title: arXiv:1905.02939 [stat]
  issued:
    - year: 2020
      month: 11
      day: 22
  title: 'Non-Reversible Parallel Tempering: a Scalable Highly Parallel MCMC Scheme'
  type: article-journal
  URL: http://arxiv.org/abs/1905.02939

- id: Wang2017Robust
  accessed:
    - year: 2024
      month: 8
      day: 7
  author:
    - family: Wang
      given: Yixin
    - family: Kucukelbir
      given: Alp
    - family: Blei
      given: David M.
  citation-key: Wang2017Robust
  container-title: Proceedings of the 34th International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  ISSN: 2640-3498
  issued:
    - year: 2017
      month: 7
      day: 17
  language: en
  page: 3646-3655
  publisher: PMLR
  title: Robust Probabilistic Modeling with Bayesian Data Reweighting
  type: paper-conference
  URL: http://arxiv.org/abs/1606.03860

- id: Welling2011Bayesian
  accessed:
    - year: 2022
      month: 8
      day: 16
  author:
    - family: Welling
      given: Max
    - family: Teh
      given: Yee Whye
  citation-key: Welling2011Bayesian
  collection-title: ICML'11
  container-title: >-
    Proceedings of the 28th International Conference on International Conference
    on Machine Learning
  event-place: Madison, WI, USA
  ISBN: 978-1-4503-0619-5
  issued:
    - year: 2011
      month: 6
      day: 28
  page: 681–688
  publisher: Omnipress
  publisher-place: Madison, WI, USA
  title: Bayesian learning via stochastic gradient Langevin dynamics
  type: paper-conference
  URL: https://icml.cc/2011/papers/398_icmlpaper.pdf

- id: Wenzel2020How
  accessed:
    - year: 2022
      month: 8
      day: 16
  author:
    - family: Wenzel
      given: Florian
    - family: Roth
      given: Kevin
    - family: Veeling
      given: Bastiaan
    - family: Swiatkowski
      given: Jakub
    - family: Tran
      given: Linh
    - family: Mandt
      given: Stephan
    - family: Snoek
      given: Jasper
    - family: Salimans
      given: Tim
    - family: Jenatton
      given: Rodolphe
    - family: Nowozin
      given: Sebastian
  citation-key: Wenzel2020How
  container-title: Proceedings of the 37th International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  ISSN: 2640-3498
  issued:
    - year: 2020
      month: 11
      day: 21
  language: en
  page: 10248-10259
  publisher: PMLR
  title: How Good is the Bayes Posterior in Deep Neural Networks Really?
  type: paper-conference
  URL: http://arxiv.org/abs/2002.02405
  volume: '119'

- id: Zanella2019Scalable
  accessed:
    - year: 2023
      month: 8
      day: 29
  author:
    - family: Zanella
      given: Giacomo
    - family: Roberts
      given: Gareth
  citation-key: Zanella2019Scalable
  container-title: 'Journal of the Royal Statistical Society Series B: Statistical Methodology'
  DOI: 10.1111/rssb.12316
  ISSN: 1369-7412, 1467-9868
  issue: '3'
  issued:
    - year: 2019
      month: 7
      day: 1
  page: 489-517
  title: Scalable Importance Tempering and Bayesian Variable Selection
  type: article-journal
  URL: http://arxiv.org/abs/1805.00541
  volume: '81'

- id: Zhang2018Noisy
  accessed:
    - year: 2023
      month: 8
      day: 28
  author:
    - family: Zhang
      given: Guodong
    - family: Sun
      given: Shengyang
    - family: Duvenaud
      given: David
    - family: Grosse
      given: Roger
  citation-key: Zhang2018Noisy
  container-title: Proceedings of the 35th International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  ISSN: 2640-3498
  issued:
    - year: 2018
      month: 7
      day: 3
  language: en
  page: 5852-5861
  publisher: PMLR
  title: Noisy Natural Gradient as Variational Inference
  type: paper-conference
  URL: http://arxiv.org/abs/1712.02390
...
